• pixluser

    (@pixluser)


    Vulnerabilities are listed into your plugins list.
    You should also being able to receive an automatic email too.
    It doesn’t work on my system, but email test yes.
    So awesome plugin anyway!

  • You must be logged in to reply to this review.